/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "Перепланировать незавершенные задачи";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "Переместить незавершенную работу на:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "Обновить только выбранные задачи";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "ОК";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "При перепланировании отстающие от плана задачи будут сдвинуты вперед, чтобы можно было продолжить работу на указанную дату.";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "Это затронет только задачи с незавершенной на указанную дату работой.";